/*@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55?styles=15985');*/

/*@import url('https://fonts.cdnfonts.com/css/helvetica-neue-55?styles=15985,30128');*/

/* font-family: 'Helvetica Neue', sans-serif; */
@font-face{font-family:'Proxima-Nova-Font';src:url('../fonts/Proxima-Nova-Font.otf') format('opentype');font-weight:400;font-style:normal;}
@font-face{font-family:'FormaDJRDisplay-Regular';src:url('../fonts/FormaDJRDisplay-Regular.ttf') format('truetype');font-weight:400;font-style:normal;}
/*@font-face{font-family:'TransducerTest-Bold';src:url('../fonts/TransducerTest-Bold.otf') format('opentype');font-weight:700;font-style:normal;}
@font-face{font-family:'TransducerTest-Medium';src:url('../fonts/TransducerTest-Medium.otf') format('opentype');font-weight:500;font-style:normal;}*/


@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Light.woff2') format('woff2'),
        url('Helvetica-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('HelveticaRounded-Bold.woff2') format('woff2'),
        url('HelveticaRounded-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica.woff2') format('woff2'),
        url('Helvetica.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('Helvetica-Bold.woff2') format('woff2'),
        url('Helvetica-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}





*{margin:0 auto;padding:0;box-sizing:border-box;outline:none;text-decoration:none;list-style:none;}
.container-fluid{max-width:1494px;width:100%;padding:0 20px;}
.container{max-width:1212px;width:100%;padding: 0 20px;}
h1{color:#FFF;font-family:'Barlow';font-size:68px;font-style:normal;font-weight:500;line-height:70px;}
h2{color:#303E4D;font-family:'Barlow';font-size:55px;font-style:normal;font-weight:500;line-height:117.5%;}
h4{color:#303E4D;font-family:'Helvetica Neue',sans-serif;font-size:25px;font-style:normal;font-weight:700;line-height:146%;}
p{color:#303E4D;font-size:16px;font-weight:400;line-height:135%;font-family:'Helvetica Neue',sans-serif;}
.menu{display:none;}
.menu li a{color:#FFF;font-family:'Barlow';font-size:50px;font-style:normal;font-weight:700;line-height:100px;    /* margin-left: 41px; */}
.toggle{position:relative;width:70px;height:70px;background:transparent;border-radius:10px;display:flex;justify-content:center;align-items:center;cursor:pointer;overflow:hidden;display:none;margin-right:0;}
.toggle span{position:absolute;width:40px;height:4px;background:#fff;border-radius:10px;transition:0.5s;}
.toggle span:nth-child(1){transform:translateY(-15px);width:25px;left:15px;}
.toggle.active span:nth-child(1){width:40px;transform:translateY(0) rotate(45deg);transition-delay:0.125s;}
.toggle span:nth-child(2){transform:translateY(15px);width:15px;left:15px;}
.toggle.active span:nth-child(2){width:40px;transform:translateY(0) rotate(315deg);transition-delay:0.25s;}
.toggle.active span:nth-child(3){transform:translateX(60px);}
.tag>span{color:#303E4D;border-radius:100px;border:1px solid #303E4D;font-size:16px;font-style:normal;    /* line-height: 100.5%; */letter-spacing:1.6px;text-transform:uppercase;padding:6px 15px;font-family:'FormaDJRDisplay-Regular';font-weight:400;    /* line-height: 100.5%; */}
.section_active .tag>span{ color:#F48120;border:1px solid #F48120;}
section .tag>span:hover{ color:#5e8eec;border:1px solid #5e8eec;}
.header{top:13px;left:0;width:100%;position:fixed;z-index:9;}
.header.is-sticky .nav{transition:all 0.5s ease-in-out;background-color:#fff;}
.header_row{display:flex;align-items:center;}
.header_row .nav{margin-left:0;max-width:1302px;width:100%;height:100%;min-height:95px;border-radius:10px;    /* opacity: 0.3; */background:rgba(255,255,255,0.3);display:flex;align-items:center;padding:0 29px 0 41px;transition:all 0.5s ease-in-out;}
.header_row .nav>a{margin-left:0;}
.list_data{margin-right:0;}
.page-template-home-template .list_data ul li a:hover{color: #303E4D;}
.page-template-join-template .list_data ul li a:hover{color: #303E4D;}
.list_data ul{display:flex;align-items:center;}
.list_data ul li a{color:#FFF;font-family:'Barlow';font-size:15px;font-style:normal;font-weight:700;line-height:normal;    /* margin-left: 41px; */padding:20px;transition:all 0.5s ease-in-out;margin: 0 5px;}
.list_data ul li a.active{background-color:#F48120;color:#fff!important;border-radius:10px;}
.list_data ul li a:hover{background-color:#EEF5FE;/*color:#fff!important;*/border-radius:10px;}
.btn_barsec{width:100%;margin-right:0;max-width:164px;margin-left:12px;}
.btn_barsec a{border-radius:10px;background:#F48120;height:100%;width:100%;max-width:164px;min-height:97px;display:flex;align-items:center;justify-content:center;color:#fff;font-family:'Barlow';font-size:15px;font-style:normal;font-weight:700;line-height:normal;border: 1px solid transparent;transition: all 0.5s ease-in-out;}
.banner {
    width: 100%;
    /*background-image: url(../images/); */
    min-height: 691px;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    position: relative;
    background-position: 100% 100%;
}
.banner::after{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background:linear-gradient(180deg,#5487EB 0%,rgba(119,162,248,0.00) 100%);z-index:-1;}
.banner .container-fluid,.our_mission .container-fluid{width:100%;padding-left:101px;padding-right:101px;}
.banner .banner_title {
    max-width: 707px;
    width: 100%;
    margin-left: 0;
    position: relative;
}
.page-template-home-template .banner::before {
    content: "";
    background: #00000054;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 0;
}

/*Join Form Page*/
.page-template-join-template .banner{min-height: 460px;}


/* Our Mission */
.our_mission{background-image:url(../images/dots-bg.svg);background-repeat:no-repeat;position:relative;border-radius:30px;overflow:hidden;margin:-5px 0;background-color:#fff;background-position:0 75%;}
.our_mission::after{content:"";background:linear-gradient(216deg,#FFF 0%,rgba(255,255,255,0.00) 100%);position:absolute;left:0;top:0;max-width:997px;min-height:625px;width:100%;z-index:0;}
.ourmission_data{position:relative;z-index:5;flex-wrap:wrap;display:flex;padding:30px 0;}
.ourmission_data .left_img{max-width:384px;margin-left:0;margin-right:75px;}
.ourmission_data .right_img{margin-top:-25px;max-width:384px;margin-right:0;}
.ourmission_data img{border-radius:20px;background:#D9D9D9;max-width:384px;overflow:hidden;}
.ourmission_data .center_data{margin-top:188px;margin-left:0;}
.ourmission_data .center_data .tag p{padding:25px 0;font-size:25px;font-weight:600;line-height:146%;color:#303E4D;max-width:644px;margin-bottom:59px;}
.commen_btn{transition: all 0.5s ease-in-out;display:flex;align-items: stretch;background:#F48120;border-radius:10px;width:fit-content;margin-left:0;}
.commen_btn span{transition: all 0.5s ease-in-out;background-color:#E77516;border-radius:10px;color:#fff;text-align:center;font-family:'Barlow';font-size:14px;font-style:normal;font-weight:500;line-height:100.5%;margin-left:0;letter-spacing:1.4px;text-transform:uppercase;margin-right:0;padding:25px;transition:all 0.5s ease;display: flex;align-items: center;}
.commen_btn:hover span{background:#f48120;}
.commen_btn svg{margin:16px 16px 16px 12px;}

/* About Us */
.about_sec{margin-top:60px;    overflow: hidden;}
.about_sec .tag>span{font-family:'Proxima-Nova-Font';}
.about_sec .tag h2{max-width:1048px;margin-left:0;margin-top:25px;}
.card .img_card img{border-radius:100%;max-width:300px;width:100%;}
.data_card h4{margin-bottom:15px;margin-top:60px;}
.card_about{display:flex;margin:100px -45px 0 -60px;}
.about_sec .data_card p b{font-family:'Helvetica Neue',sans-serif;font-style:normal;font-weight:700;}
.about_sec .data_card p{margin-bottom:24px;}
.card{width:33.33%;padding:0 45px 0 60px;}
.card:nth-child(2){border-left:1px solid #EFEDEB;border-right:1px solid #EFEDEB;}

/* section-img */
.section-banner{margin-top:100px;}
.section-title-img{display:flex;align-items:center;justify-content:center;max-width:850px;width:100%;}
.section-img>img{width:100%;}
.section-title-img .commen_btn {margin-right: auto;margin-left: auto;}

/* our_community */
.our_community{margin-top:100px;}
.our_community .tag{text-align:center;}
.our_community .tag h2{margin-top:25px;}
.client-logo{margin-top:100px;}
.client-logo .item{background-color:#F7F5F2;max-width:212px;min-height:212px;display:flex;align-items:center;justify-content:center;border-radius:100%;padding:25px;width:212px;height:212px;}
.client-logo .item img{mix-blend-mode:multiply;}

/* Resources */
.resources{margin-top:150px;overflow:hidden;}
.resources_data{border-radius:20px;background:#EEF5FE;padding:80px 95px 35px 95px;position:relative;}
.resources_data::after{content:"";background-image:url("../images/dots-bg.svg");position:absolute;right:-100px;top:-60px;width:100%;height:100%;background-repeat:no-repeat;min-height:300px;max-width:300px;z-index:-5;}

/* 
.resources_data::before{
    content: "";
    background: linear-gradient(206deg, #FFF 0%, rgba(255, 255, 255, 0.00) 100%);
    position: absolute;
    right: -107px;
    top: 200px;
    max-width: 997px;
    min-height: 625px;
    width: 100%;
    z-index: -1;
} */
.resources_data::before{content:"";background:linear-gradient(310deg,#FFF 0%,rgba(255,255,255,0.00) 100%);position:absolute;right:-107px;top:-60px;max-width:997px;min-height:625px;width:100%;z-index:-1;}
.resources_data .tag h4{margin-top:25px;margin-bottom:80px;max-width:700px;margin-left:0;}
.resources_links{display:flex;flex-wrap:wrap;margin:0 -20px;}
.resources_links_data a{display: inline;align-items: flex-start;color:#303E4D;font-family:'Helvetica Neue',sans-serif;font-size:16px;font-weight:700;line-height:138%;text-decoration-line:underline;margin-bottom: 7px;/* display: flex; */}
.resources_spaces{padding:0 20px;width:50%;margin-left:0;}
.resources_links_data{padding:18px 28px 25px 28px;background-color:#fff;border-radius:10px;max-width:497px;margin-bottom:15px;width:100%;}

/* .resources_links_data:last-child{
    margin-left: 15px;
} */
.resources_links_data a svg{margin:0 9px 0 0;}

/* Contact us */
.contact {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    background: #303E4D;
    margin-top: 75px;
    display: flex;
    align-items: center;
    min-height: 894px;
    height: auto;
    background-repeat: no-repeat;
    background-position: 0 100%;
    position: relative;
    background-size: cover;
}
.contact::after {
    content: "";
    background: linear-gradient(247deg,#303E4D 0%,rgb(48 62 77 / 90%) 100%);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    min-height: 100%;
    max-width: 100%;
    z-index: 0;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.contact_data{position:relative;z-index:1;display:flex;align-items:center;}
.contact .tag{max-width:465px;width:100%;margin-left:0;}
.contact .tag span{color:#fff;border-color:#fff;}
.contact h2{margin-top:25px;color:#fff;}
.contact h4{color:#fff;margin-top:50px;}

/* accordion */
.accordian{background-color:#F7F5F2;border-top-left-radius:30px;border-top-right-radius:30px;margin-top:-25px;position:relative;padding:95px 20px;}
.accordian .tag h2{margin-top:25px;}
.accordion-list{margin-top:80px;}
.accordion-list li{border-bottom:1px solid #CCC;padding-bottom:20px;margin-bottom:20px;}
.accordion-list li .dark_color span svg{transition:all 0.5s ease-in-out;}
.accordion-list li.active .dark_color span svg{transform:rotate(90deg);transition:all 0.5s ease-in-out;}
.dark_color h4{display:flex;align-items:center;justify-content:space-between;cursor:pointer;}
.dark_color h4 span{margin-right:0;}
.dark_color h4 span svg{background-color:#fff;border-radius:100%;width:75px;height:75px;padding:25px;}

/* Footer */
.footer{width:100%;background:#FFF;min-height:175px;display:flex;align-items:center;}
.footer .footer_cont{display:flex;align-items:center;justify-content:space-between;}
.footer .footer_cont>a{margin-left:0;}
.footer .footer_cont>p{margin-right:0;font-family:'Barlow';font-size:14px;font-style:normal;font-weight:500;line-height:161%;color:#303E4D;}
.footer .footer_cont>p a{margin-right:0;font-family:'Barlow';font-size:14px;font-style:normal;font-weight:500;text-decoration-line:underline;line-height:161%;color:#303E4D;border-left:1px solid #303E4D;padding-left:5px;margin-left:5px;}
.contact_data .gform_wrapper.gravity-theme .gform_fields{gap:0!important;}
.contact_data .gform_wrapper.gravity-theme .gform_fields label.gfield_label{display:none;}
.contact_data .gform_wrapper.gravity-theme .gform_fields{width:100%;display:flex;flex-wrap:wrap;}
.contact_data .gform_wrapper.gravity-theme .gform_fields .gfield{margin:0 0 20px!important;width:100%;}
.contact_data .gform_wrapper{max-width:490px;margin-left:auto;padding-left: 40px;}
.contact_data .gform_wrapper .gform_heading{display:none;}
.contact_data .gform_wrapper.gravity-theme .gform_fields div#field_1_2{width:calc(50% - 10px);}
.contact_data .gform_wrapper.gravity-theme .gform_fields div#field_1_3{width:calc(50% - 10px);margin-left:auto!important;}
.contact_data .gfield textarea{height:170px!important;resize:none;}
.list_data ul li a{color:#303E4D;}
/*.header a img.custom-logo{filter:brightness(0);}*/
.page-template-home-template .list_data ul li a, .page-template-join-template .list_data ul li a{color:#fff;}
/*.page-template-home-template .header a img.custom-logo, .page-template-join-template .header a img.custom-logo{filter:brightness(1);}*/


section.latest_news .news_items{display:flex;flex-wrap:wrap;margin:0 -15px;}
section.latest_news .news_items .news_column{padding:0 15px;width:33.33%;margin-bottom:30px;}
section.latest_news {padding:100px 0;}
section.latest_news .title_button{margin-bottom:60px;display: flex;align-items: flex-end;flex-wrap: wrap;justify-content: space-between;width: 100%;margin-top: 0;}
section.latest_news .news_items .news_column .image_block{width:100%;overflow:hidden;height:360px;margin-bottom: 0;border-radius:6px;}
section.latest_news .news_items .news_column .image_block img{width:100%;height:100%;object-fit:cover;transition:all 0.4s ease-in-out;transform:scale(1.2);}
section.latest_news .content h4{color:#303E4D;font-family:'Barlow';font-size:28px;font-style:normal;font-weight:500;line-height:117.5%;margin-bottom:15px;}
section.latest_news .content p{font-size:18px;line-height:153%;font-weight:400;color:#303E4D;}
section.latest_news a.primary_btn{color:#F48120;font-size:20px;font-weight:600;text-decoration:underline!important;}
section.latest_news .title_button .title_button_left{margin:0;}
section.latest_news .title_button .title_button_right{margin-left:auto;margin-right:0;}
section.latest_news .title_button .title_button_right a{border-radius:10px;background:#F48120;height:100%;width:100%;max-width:184px;min-height:60px;display:flex;align-items:center;justify-content:center;color:#fff;font-family:'Barlow';font-size:16px;font-style:normal;font-weight:700;line-height:normal;border:1px solid transparent;transition:all 0.5s ease-in-out;padding:0 30px;min-width:160px;text-decoration:none!important;}
section.latest_news .news_column_wrap{border:1px solid #e7e7e7;border-radius:6px;overflow:hidden;}
section.latest_news .news_column_wrap .content{padding:30px 20px;}
section.latest_news .title_button .title_button_left h2 { margin-top: 12px;}
section.latest_news .title_button .title_button_left h2{margin-top:12px;}
.section-banner .section-title-img{justify-content:center;}
.section-banner .section-title-img a.commen_btn{margin:0 20px;}
.section-banner .section-title-img h4{margin:0;}




/* Responsive */
@media screen and (max-width:1440px){
    .container-fluid{max-width:1180px;}
    .banner .container-fluid,.our_mission .container-fluid{width:100%;padding-left:60px;padding-right:60px;}
.container {
    max-width: 1140px;
}
.card_about {
    margin: 100px -20px 0 -20px;
}


.btn_barsec {
    width: 100%;
    margin-right: 0;
    max-width: 140px;
    margin-left: 15px;
}
.header_row .nav {
    padding-right:10px;
}
.list_data ul li a {
   
    padding: 20px 15px;
   
    margin: 0 5px;
}

}
@media screen and (max-width:1199px){
    .container-fluid{max-width:991px;}
    .container{max-width:768px;}
    .list_data ul li a{    padding: 10px 7px;}/*
    .header_row .nav>a>img{width:140px;}
*/    .ourmission_data .center_data{margin-top:40px;}
    .client-logo .item{max-width:170px;min-height:170px;width:170px;height:170px;}


    .resources_data {
    
    padding: 40px 20px;
  
}

h2 {
   
   
    font-size: 45px;
  
}
.btn_barsec {
    width: 100%;
    margin-right: 0;
    max-width: 130px;
    margin-left: 10px;
}
.about_sec .tag h2 {
    max-width: 940px;
    margin-left: 0;
    margin-top: 25px;
}

.accordian {
   
    padding: 60px 20px;
}
.container {
    max-width: 940px;
}
.accordion-list {
    margin-top: 40px;
}
.footer {
   
    min-height: 140px;
    
}

.btn_barsec a {
    min-height: 85px;
    max-width: 130px;
}
.header_row .nav {
    padding: 0;
    min-height: 85px;
}

.header a img.custom-logo {
    max-width: 200px;
}
.header_row .nav>a {
    margin-left: 20px;
}








}

/* @media screen and (max-width: 991px) and (min-width: 600px) { */
@media screen and (max-width:991px){
    .resources_data::after{right:0;top:-60px;}
    .resources_data::before{right:0;top:-60px;}
    .container-fluid{max-width:none;}
    h1{font-size:45px;}
    h2{font-size:35px;}
    h3{font-size:26px;}
    h4{font-size:20px;line-height:120%;}
    h5{font-size:16px;}
    h6{font-size:14px;}
    .header_row .nav>a>img{width:auto;}
    .header_row .nav{min-height:64px;border-top-left-radius:0;border-bottom-left-radius:0;}
    .toggle{display:flex;visibility:visible;}
/*    .list_data{display:none;}*/
    .menu{position:absolute;left:0;top:-20px;left:0; transition: all 0.4s ease-in-out;        /* transform: translate(50%, 50%); */height:100vh;width:100%;background-color:#f48120;display:none;justify-content:center;padding-top:150px;padding-left:40px;z-index:-1;}
    .btn_barsec a{max-width:125px;margin-right:20px;min-height:70px;}
    .card_about{margin:100px auto; flex-wrap: nowrap;    overflow: auto;}
    .card{width:100%;padding:0 20px;margin-bottom:40px;    min-width: 360px;}
    .card:nth-child(2){border:none;}
    .card .img_card img{max-width:240px;}
    .data_card h4{margin-top:14px;}
    .ourmission_data .right_img{margin-top:-40px;}
    .section-title-img{max-width:650px;margin:0 auto;display: block;}
    .section-title-img h4{margin-left:0;}
    .client-logo .item{max-width:120px;min-height:120px;padding:12px;width:120px;height:120px}
    .card_about{margin:100px 0 0 0;}
    .section-banner {margin-top: 40px;}
    .our_community,.client-logo{margin-top:50px;}
    .resources{margin-top:100px;}

    .resources_spaces{width:100%;}
    .accordion-list{margin-top:45px;}
    .dark_color h4 span svg{width:45px;height:45px;padding:12px;}
    .footer .footer_cont>p{width:40%;}
    .menu li a{line-height:135px;}



    .btn_barsec { display: none; }
        .list_data ul li {
    display: block;
    width: 100%;
}
.header {
    top: 0;
}

.header .container-fluid {
    padding: 0;
}

.header .container-fluid .header_row {
    padding: 15px 20px;
    background: #fff;
}

.header .container-fluid .header_row .nav {
    border-radius: 0;
    background: #fff;
}

.header .container-fluid .header_row .nav a.custom-logo-link {
   /* filter: brightness(0);*/
}

.toggle span {
    background: #000;
}


.list_data ul {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
        left: 101%;
}
.list_data ul li a {
    padding: 10px 0px;
    display: block;
    font-size: 20px;
    font-size: 20px;
    color: #fff;
}
.open_menu .list_data ul {
    left: 0%;
}

.contact .container {
    padding: 0 20px;
}
.form-part {
    width: 100%;
}


.contact_data {
   
    flex-wrap: wrap;
}
.contact_data .gform_wrapper {
    max-width: 100%;
    margin-left: auto;
    padding-left: 0;
}
.contact .tag {
   
    margin-bottom: 35px;
}

.resources_spaces {
    width: 50%;
    margin-bottom: 20px;
}
.open_menu .list_data ul {
    left: 0%;
    padding: 140px 20px 20px;
}
.list_data ul li a {
    background: transparent !important;
    color: #fff !important;
}
.list_data ul li a.active{
        color: #000 !important;
}
section.latest_news .news_items .news_column {
    width: 50%;    
}



}
@media screen and (max-width:768px){




.resources_spaces {
    width: 100%;
    margin-bottom: 20px;
}
section.latest_news .news_items .news_column {
    width: 100%;    
}


    h1{font-size:32px;line-height:1.25;}
    .container{max-width:100%;padding:0 20px;}

    /* .tag {
        padding: 0 46px;
    } */
    .banner{min-height:420px;}
    .page-template-join-template .banner{min-height:320px;}
    .resources_links_data{max-width:100%;width:100%;}
    .about_sec .tag h2{max-width:100%;}
    .ourmission_data .center_data .tag p{margin-bottom:0px;}
    .ourmission_data .right_img{margin-top:25px;}
    .banner .container-fluid,.our_mission .container-fluid{padding-left:20px;padding-right:20px;}
    .resources_data{padding:50px 20px;}
    .resources{margin-top:50px;}
    .resources_data .tag h4{margin-bottom:30px;}
    .resources_spaces:nth-last-child(1) .resources_links_data{margin-bottom:0;}
    .card_about{margin:50px 0 0 0;}
    .commen_btn span{padding:16px 25px;}
    .section-banner .section-img > img{width:auto;height:100%;max-width:100%;min-height:300px;object-fit:cover;}
    .resources_links_data{padding:20px 20px;}
    p{font-size:16px;line-height:155%;}
    .contact{margin-top:40px;min-height:auto;padding:50px 0;}
    .contact h4{margin-top:20px;}
    .accordian{padding:50px 0;}
    .accordion-list li{padding-bottom:15px;margin-bottom:15px;}
    .contact .tag{max-width:100%;width:100%;margin-left:0;}
    .accordion-list{margin-top:30px;}
    .header .btn_barsec{display:none;}
    .header_row .nav{border-radius:12px;padding:0px;}

    .search_page article.search-entry {
        display: block;
        width: calc(50% - 20px);
    }
    .contact_data {
    align-items: center;
    flex-wrap: wrap;
    gap: 30px;
}
.contact_data .gform_wrapper {
    max-width: 100%;
    margin-left: auto;
    width: 100%;
}
section.latest_news .title_button .title_button_right {
    margin-left: auto;
    margin-right: 0;
    width: 100%;
    margin: 30px 0;
}

}
@media screen and (max-width:576px) and (min-width:320px){
    .header{top:0;}
        .search_page article.search-entry {
        display: block;
        width: calc(100% - 20px);
    }
    .dark_color h4 span svg{width:35px;height:35px;padding:8px;}
/*    .header_row .nav>a>img{width:135px;}*/

    /* .ourmission_data .center_data .tag p {
        font-size: 16px;
    } */
    .tag>span{font-size:14px;}

    /* .about_sec .tag h2 {
        font-size: 24px;
    } */

    /* h2 {
        font-size: 24px;
    } */

    /* h4 {
        font-size: 16px;
    } */

    /* h5 {
        font-size: 14px;
    }

    p {
        font-size: 14px;
    } */

    .section-title-img h4{margin:0 auto 14px auto;}
    .resources_data{padding:40px 20px;}
    .resources_links_data a{flex-direction:column;align-items:baseline;font-size:14px;margin-bottom:14px;}
    .resources_links_data a svg{margin-bottom:14px;}

    /* .banner {
        height: 100vh;
        min-height: auto;
        background-position: 100% 100%;
    } */
    .banner_title h1{line-height:normal;}
    .banner .container-fluid,.our_mission .container-fluid{padding-left:24px;padding-right:24px;}
    .tag{padding:0;}

    /* .commen_btn span {
        padding: 12px 14px;
    } */
    .section-title-img{flex-direction:column;text-align:center;}
    .commen_btn svg{margin:0px 6px;}
/*    .card{padding:0;}*/
    .ourmission_data img{width:100%;}

    /* .ourmission_data .left_img {
        margin: 0 auto;
    } */
    .header_row .nav{border-radius:0;}
    .menu li a{font-size:34px;line-height:64px;}
    .btn_barsec{display:none;}
/*    .toggle{width:35px;height:35px;}*/
    .toggle.active span:nth-child(1){width:20px;}
    .toggle.active span:nth-child(2){width:20px;}
    .toggle span:nth-child(1){transform:translateY(-8px);}
    .toggle span:nth-child(2){transform:translateY(8px);}
    .toggle span{height:2px;}
    .footer .footer_cont{justify-content:center;flex-direction:column;}
    .footer .footer_cont>a{margin:14px auto;}
    .footer .footer_cont>p{width:100%;padding:14px;text-align:center;}
    .resources_data::after{width:50%;height:50%;top:-40px;}
}

/*html, body {
scroll-behavior: smooth;
}*/
ul{margin:0;padding:0;}
.header.is-sticky .list_data ul li a{color:#303E4D;}
.page-template-home-template .header-space, .page-template-join-template .header-space{display:none!important;}
.resources_links_data a img{margin:0;margin-right: 7px;margin-bottom: -3px;display: inline;}
/*.header.is-sticky a img.custom-logo{filter:brightness(0);}*/
.contact_data .gfield input,.contact_data .gfield textarea{border-radius:10px;border:1px solid #F7F5F2;height:64px;background:transparent;outline:0!important;color:#EFEDEB;font-size:16px!important;font-weight:400;line-height:135%; /* 21.6px */padding:15px 16px;}
.contact_data .gfield::placeholder{color:#EFEDEB;font-size:16px!important;}
.search_page .block_head,.page_not_found .block_head,.custom_default_temp .block_head{margin-bottom:35px;}
p a:visited{color:#F48120;}
.section-img h4 {font-weight: 600;margin-right: 0;text-align:center;margin-bottom: 17px;}
input[type="submit"]{margin:0!important;background-color:#f48120;color:#fff!important;border-radius:10px;font-family:'Barlow';font-size:15px;font-weight:700;padding:25px 30px;transition:all 0.5s ease-in-out;border:0!important;outline:0!important;margin:0!important; cursor: pointer;}
.gform_footer.top_label{background:#f48120 url(../images/arrow_btnm.svg) no-repeat center right 20px;display:inline-block!important;width:auto;padding:0!important;margin:0!important;padding-right:50px!important;border:0!important;outline:0!important;border-radius:10px!important;}
body{margin:0!important;padding:0!important;}

.validation_message {
    color: #f48120 !important;
    background: transparent !important;
    padding: 0 !important;
    border: 0 !important;
}
.gform_validation_errors, .gform_validation_errors h2 {
    margin: 0 !important;
    padding: 0 !important;
    background: transparent !important;
    border: 0 !important;
    color: #f48120 !important;
    font-weight: 400 !important;
}

section.page_not_found h1 {
    color: #f48120;
}
section.page_not_found a.commen_btn {
    padding: 15px 20px;
    color: #fff;
    margin-top: 50px;
    ustify-content: center;
    margin: 0 auto;
}
.gform_footer.top_label {
    margin-left: auto !important;
    margin-right: 0 !important;
    display: flex !important;
    justify-content: flex-end;
    width: auto !important;
    max-width: 180px;
    border: 1px solid transparent !important;
    transition: all 0.5s ease-in-out;
}
.tag {
    display: block;
    margin-top: 5px;
}


body.search form#search-form input {
    border: 1px solid #000 !important;
    box-shadow: none !important;
    outline: 0 !important;
}

section.search_page h2.search_title {
    color: #f48120;
    
}
.btn_barsec a:hover {
    background: #303e4d;
    color: #fff;
    border-color: #f48120;
}

.gform_footer.top_label:hover {
    border-color: #f48120 !important;
    background-color: #303e4d;
    color: #fff !important;
}

.gform_footer.top_label:hover input[type="submit"] {
    background: #303e4d !important;
}
.footer .footer_cont>p a:hover {
    color: #f48120;
}

.commen_btn:hover {
    background-color: #303e4d;
}

.commen_btn:hover span {background-color: #303e4d;}
body img.gform_ajax_spinner {
    display: none !important;
}
.resources_links_data p {display: inline;}